@charset "UTF-8";

:root{
    --sec-padding: 200px;
    --fz-h2: 70px;
    --fz-h3: 45px;
    --fz-h4: 38.5px;
    --fz-en-title: 20px;
    --fz-ko-title: 20px;
    --fz-visual-desc: 23px; /* 비쥬얼 h2 밑에 설명부분 */
    --fz-desc-lg: 21px;
    --fz-desc-st: 23px;
    --fz-bna-tit: 19px;
    --fz-bna-info: 17px;
    --fz-link: 18px;
    --fz-faq-p: 25px;
    --fz-add-info: 23px;
    --fz-recom-tit: 16px;
    --fz-syn-tit: 33px;
    --fz-syn-desc: 21px;
    --fz-chk-tit: 25px;
    --fz-chk-desc: 21px;
    --fz-case-tit: 26.4px;
    --fz-case-desc: 24px;
    --fz-case-chk: 23px;
    --fz-img-tit: 18.7px;
    --fz-proc-tit: 24.5px;
    --fz-proc-desc: 17px;
    --fz-lineup-tit: 22px;
    --fz-lineup-top-desc: 19px;
    --fz-lineup-desc: 17px;
    --fz-lineup-card-sub: 20px; /*추가*/
    --fz-lineup-card-h4: 33px; /*추가*/
    --fz-lineup-card-desc: 19px; /*추가*/
    --fz-eff-p: 24px;
    --fz-eff-card-num: 27px;
    --fz-eff-card-title: 21px;
    --fz-eff-card-desc: 19px;
    --fz-how-tit: 30px;
    --fz-how-desc: 21px;
    --fz-how-li: 23px;
    --fz-sol-tit: 21px;
    --fz-part-tit: 27.6px;
    --fz-part-li: 18px;
    --fz-need-st: 23px;
    --fz-need-li-tit: 19px;
    --fz-need-li-det: 17px;
    --fz-sub51-case-tit: 27.6px;
    --fz-sub51-case-det: 19px;
    --fz-eq-tit: 21px;
    --fz-eq-desc: 17px;
    --fz-point-num: 50px; /*추가*/
    --fz-point-tit: 28px; /*추가*/
    --fz-point-tit-sm: calc(var(--fz-point-tit) * 0.92); /*추가*/
    --fz-point-desc: 20px; /*추가*/
    --fz-point-desc-sm: calc(var(--fz-point-desc) * 0.95); /*추가*/
    --fz-diagram-tit: 19px; /*추가*/
    --fz-review-user: 15px;
    --fz-review-fin-st: 28px;
    --fz-review-fin: 23px;
    --fz-selection-desc: 24px;
    --fz-btn-tit: 18px;
}


@media(max-width: 1024px){
    :root{
        --fs-10: min(2.7vw, 10px);
        --fs-11: min(2.85vw, 11px);
        --fs-12: min(3.0vw, 12px);
        --fs-13: min(3.1vw, 13px);
        --fs-14: min(3.3vw, 14px);
        --fs-15: min(3.5vw, 15px);
        --fs-16: min(3.8vw, 16px);
        --fs-17: min(4.0vw, 17px);
        --fs-18: min(4.3vw, 18px);
        --fs-19: min(4.5vw, 19px);
        --fs-20: min(4.8vw, 20px);
        --fs-21: min(5.0vw, 21px);
        --fs-22: min(5.3vw, 22px);
        --fs-23: min(5.5vw, 23px);
        --fs-24: min(5.8vw, 24px);
        --fs-25: min(6.0vw, 25px);
        --sec-padding: 80px;
        --fz-h2: min(12vw, 47px);
        --fz-h3: min(7vw, 28px);
        --fz-h4: var(--fs-22);
        --fz-en-title: var(--fs-22);
        --fz-ko-title: var(--fs-22);
        --fz-desc-lg: var(--fs-16);
        --fz-desc-st: var(--fs-16);
        --fz-bna-tit: var(--fs-18);
        --fz-bna-info: var(--fs-12);
        --fz-link: var(--fs-14);
        --fz-faq-p: var(--fs-14);
        --fz-add-info: var(--fs-14);
        --fz-recom-tit: var(--fs-14);
        --fz-syn-tit: var(--fs-16);
        --fz-syn-desc: var(--fs-14);
        --fz-chk-tit: var(--fs-16);
        --fz-chk-desc: var(--fs-14);
        --fz-case-tit: var(--fs-20);
        --fz-case-desc: var(--fs-14);
        --fz-case-chk: var(--fs-14);
        --fz-img-tit: var(--fs-16);
        --fz-proc-tit: var(--fs-14);
        --fz-proc-desc: var(--fs-14);
        --fz-lineup-tit: var(--fs-18);
        --fz-lineup-desc: var(--fs-14);
        --fz-lineup-card-sub: var(--fs-16); /*추가*/
        --fz-lineup-card-h4: var(--fs-20); /*추가*/
        --fz-lineup-card-desc: var(--fs-16); /*추가*/
        --fz-eff-p: var(--fs-16);
        --fz-how-tit: var(--fs-20);
        --fz-how-desc: var(--fs-18);
        --fz-how-li: var(--fs-18);
        --fz-sol-tit: var(--fs-14);
        --fz-part-tit: var(--fs-16);
        --fz-part-li: var(--fs-14);
        --fz-need-st: var(--fs-18);
        --fz-need-li-tit: var(--fs-16);
        --fz-need-li-det: var(--fs-16);
        --fz-sub51-case-tit: var(--fs-18);
        --fz-sub51-case-det: var(--fs-14);
        --fz-eq-tit: var(--fs-16);
        --fz-eq-desc: var(--fs-14);
        --fz-point-num: var(--fs-22); /*추가*/
        --fz-point-tit: var(--fs-18); /*추가*/
        --fz-point-desc: var(--fs-16); /*추가*/
    }
}
